# Generated by Django 2.1.7 on 2021-04-22 15:59

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('tech_support', '0004_auto_20210415_1614'),
    ]

    operations = [
        migrations.AlterField(
            model_name='ticketmodel',
            name='assigned_team',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.PROTECT, to='auth.Group'),
        ),
    ]
